<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="teal_200">#FF03DAC5</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="pink_500">#9C27B0</color>
    <color name="pink_700">#691A77</color>

    <!-- Widget related colors -->
    <color name="toolbar_colorPrimary">#0093dd</color>
    <color name="toolbar_colorInverse">#FFFFFF</color>

    <!-- Base Colour -->
    <color name="colorPrimary">#0093dd</color>
    <color name="colorPrimaryDark">#0A77BC</color>
    <color name="colorAccent">#FFFFFF</color>
    <color name="colorBackground">#122543</color>

</resources>